@charset "utf-8";
@import url('conteudo.css');
@import url('menu.css');
@import url('form.css');
@import url('files.css');
@import url('checkboxes.css');
@import url('icones.css');
@import url('base-ic.css');

/*Icones Loading*/
/*LOADING*/
.ic18loading{background-image:url(../imgs/icones/18/loading.gif); background-position:center center; background-repeat:no-repeat;}
.ic24loading{background-image:url(../imgs/icones/24/loading.gif); background-position:center center; background-repeat:no-repeat;}
.ic36loading{background-image:url(../imgs/icones/36/loading.gif); background-position:center center; background-repeat:no-repeat;}
.ic48loading{background-image:url(../imgs/icones/48/loading.gif); background-position:center center; background-repeat:no-repeat;}
.ic72loading{background-image:url(../imgs/icones/72/loading.gif); background-position:center center; background-repeat:no-repeat;}
.ic128loading{background-image:url(../imgs/icones/128/loading.gif); background-position:center center; background-repeat:no-repeat;}

.ic18loading:before{content:''}
.ic24loading:before{content:''}
.ic36loading:before{content:''}
.ic48loading:before{content:''}
.ic72loading:before{content:''}
.ic128loading:before{content:''}

/* CSS Document */

body{
	margin:0;
	padding:0;
	overflow-x:hidden;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	font-weight:100;
	background-color:#E7E7E7;
}

h1{
	margin:0;
	padding:0;
	color:#666;
	font-weight:100;
	margin-left:20px;
	margin-bottom:30px;
}
h2{
	margin:0;
	padding:0;
}

a, a:active, a:hover, a:visited{text-decoration:none; color:#000;}

/*FORMATACAO DIRETA*/
.Center{text-align:center;} .Right{text-align:right;} .Left{text-align:left;}
.Hide{display:none;}
.ResetMargin{margin:0;}

.bg-white{background-color:#FFF;}

.TXTgray{color:#666;}.TXTblack{color:#FFF;}.TXTgreen{color:#007013;}.TXTblue{color:#00339C;}.TXTred{color:#D40000;}

.h100{height:100px;}

.p0{padding:0px;}.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}
.pr0{padding-right:0px;}.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}
.pl0{padding-left:0px;}.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}
.pt0{padding-top:0px;}.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}
.pb0{padding-bottom:0px;}.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}